Skip to main content
Thermo Fisher Scientific

Bürkert Gas Module - Field Upgrade Manual

Description: 

If the instrument is running with a Qtegra version lower than 2.4 SP1, it must be upgraded before the
hardware modification, owing to an incompatibility with the firmware.

Environment:

Bürkert

  • Was this article helpful?